/*
Theme Name: required+ Starter
Theme URI: http://themes.required.ch/
Author: required+ Team
Author URI: http://required.ch/
Description: Starter child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredstarter
*/

/* Import parent styles */
@import url(../required-foundation/style.css);

/* Overridden parent styles, supplied by Zurb */

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: 300; }

#site-title { font-weight: 600; }

.required-header .inline-list {
    margin-top: 14px;
}

/* END Overridden parent styles, supplied by Zurb */

/* Add the foundation icon fonts */

@font-face {
    font-family: "GeneralFoundicons";
    src: url(/wp-content/themes/required-starter/fonts/foundation_icons_general/fonts/general_foundicons.eot);
    src: url(/wp-content/themes/required-starter/fonts/foundation_icons_general/fonts/general_foundicons.eot?#iefix) format("embedded-opentype"), url(/wp-content/themes/required-starter/fonts/foundation_icons_general/fonts/general_foundicons.woff) format("woff"), url(/wp-content/themes/required-starter/fonts/foundation_icons_general/fonts/general_foundicons.ttf) format("truetype"), url(/wp-content/themes/required-starter/fonts/foundation_icons_general/fonts/general_foundicons.svg#GeneralFoundicons) format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "AccessibilityFoundicons";
    src: url(/wp-content/themes/required-starter/fonts/foundation_icons_accessibility/fonts/accessibility_foundicons.eot);
    src: url(/wp-content/themes/required-starter/fonts/foundation_icons_accessibility/fonts/accessibility_foundicons.eot?#iefix) format("embedded-opentype"), url(/wp-content/themes/required-starter/fonts/foundation_icons_accessibility/fonts/accessibility_foundicons.woff) format("woff"), url(/wp-content/themes/required-starter/fonts/foundation_icons_accessibility/fonts/accessibility_foundicons.ttf) format("truetype"), url(/wp-content/themes/required-starter/fonts/foundation_icons_accessibility/fonts/accessibility_foundicons.svg#AccessibilityFoundicons) format("svg");
    font-weight: normal;
    font-style: normal;
}
[class*="foundicon-"] a {
    display: inline;
    width: auto;
    height: auto;
    line-height: inherit;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}
[class*="foundicon-"] a:before {
    font-family: "GeneralFoundicons";
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    padding-right: 10px;
}

/*ul.topic_list li:before {
    font-family: "GeneralFoundicons";
    content: "\f014";
    color: #33f;
}

ul.topic_list li {
    list-style-position: outside;
    list-style-type: none;
    font-size: 1.4em;
    color: #000;
}
*/
.clear-text a:before {
    padding-right: 0px;
}

[class*="general foundicon-"] a:before {
    font-family: "GeneralFoundicons"}
[class*="gen-enclosed foundicon-"] a:before {
    font-family: "GeneralEnclosedFoundicons"}
[class*="social foundicon-"] a:before {
    font-family: "SocialFoundicons"}
[class*="accessibility foundicon-"] a:before {
    font-family: "AccessibilityFoundicons"}

.foundicon-settings a:before {
    content: "\f000"}
.foundicon-heart a:before {
    content: "\f001"}
.foundicon-star a:before {
    content: "\f002"}
.foundicon-plus a:before {
    content: "\f003"}
.foundicon-minus a:before {
    content: "\f004"}
.foundicon-checkmark a:before {
    content: "\f005"}
.foundicon-remove a:before {
    content: "\f006"}
.foundicon-mail a:before {
    content: "\f007"}
.foundicon-calendar a:before {
    content: "\f008"}
.foundicon-page a:before {
    content: "\f009"}
.foundicon-tools a:before {
    content: "\f00a"}
.foundicon-globe a:before {
    content: "\f00b"}
.foundicon-home a:before {
    content: "\f00c"}
.foundicon-quote a:before {
    content: "\f00d"}
.foundicon-people a:before {
    content: "\f00e"}
.foundicon-monitor a:before {
    content: "\f00f"}
.foundicon-laptop a:before {
    content: "\f010"}
.foundicon-phone a:before {
    content: "\f011"}
.foundicon-cloud a:before {
    content: "\f012"}
.foundicon-error a:before {
    content: "\f013"}
.foundicon-right-arrow a:before {
    content: "\f014"}
.foundicon-left-arrow a:before {
    content: "\f015"}
.foundicon-up-arrow a:before {
    content: "\f016"}
.foundicon-down-arrow a:before {
    content: "\f017"}
.foundicon-trash a:before {
    content: "\f018"}
.foundicon-add-doc a:before {
    content: "\f019"}
.foundicon-edit a:before {
    content: "\f01a"}
.foundicon-lock a:before {
    content: "\f01b"}
.foundicon-unlock a:before {
    content: "\f01c"}
.foundicon-refresh a:before {
    content: "\f01d"}
.foundicon-paper-clip a:before {
    content: "\f01e"}
.foundicon-video a:before {
    content: "\f01f"}
.foundicon-photo a:before {
    content: "\f020"}
.foundicon-graph a:before {
    content: "\f021"}
.foundicon-idea a:before {
    content: "\f022"}
.foundicon-mic a:before {
    content: "\f023"}
.foundicon-cart a:before {
    content: "\f024"}
.foundicon-address-book a:before {
    content: "\f025"}
.foundicon-compass a:before {
    content: "\f026"}
.foundicon-flag a:before {
    content: "\f027"}
.foundicon-location a:before {
    content: "\f028"}
.foundicon-clock a:before {
    content: "\f029"}
.foundicon-folder a:before {
    content: "\f02a"}
.foundicon-inbox a:before {
    content: "\f02b"}
.foundicon-website a:before {
    content: "\f02c"}
.foundicon-smiley a:before {
    content: "\f02d"}
.foundicon-search a:before {
    content: "\f02e"}
.foundicon-settings a:before {
    content: "\f000"}
.foundicon-heart a:before {
    content: "\f001"}
.foundicon-star a:before {
    content: "\f002"}
.foundicon-plus a:before {
    content: "\f003"}
.foundicon-minus a:before {
    content: "\f004"}
.foundicon-checkmark a:before {
    content: "\f005"}
.foundicon-remove a:before {
    content: "\f006"}
.foundicon-mail a:before {
    content: "\f007"}
.foundicon-calendar a:before {
    content: "\f008"}
.foundicon-page a:before {
    content: "\f009"}
.foundicon-tools a:before {
    content: "\f00a"}
.foundicon-globe a:before {
    content: "\f00b"}
.foundicon-home a:before {
    content: "\f00c"}
.foundicon-quote a:before {
    content: "\f00d"}
.foundicon-people a:before {
    content: "\f00e"}
.foundicon-monitor a:before {
    content: "\f00f"}
.foundicon-laptop a:before {
    content: "\f010"}
.foundicon-phone a:before {
    content: "\f011"}
.foundicon-cloud a:before {
    content: "\f012"}
.foundicon-error a:before {
    content: "\f013"}
.foundicon-right-arrow a:before {
    content: "\f014"}
.foundicon-left-arrow a:before {
    content: "\f015"}
.foundicon-up-arrow a:before {
    content: "\f016"}
.foundicon-down-arrow a:before {
    content: "\f017"}
.foundicon-trash a:before {
    content: "\f018"}
.foundicon-add-doc a:before {
    content: "\f019"}
.foundicon-edit a:before {
    content: "\f01a"}
.foundicon-lock a:before {
    content: "\f01b"}
.foundicon-unlock a:before {
    content: "\f01c"}
.foundicon-refresh a:before {
    content: "\f01d"}
.foundicon-paper-clip a:before {
    content: "\f01e"}
.foundicon-video a:before {
    content: "\f01f"}
.foundicon-photo a:before {
    content: "\f020"}
.foundicon-graph a:before {
    content: "\f021"}
.foundicon-idea a:before {
    content: "\f022"}
.foundicon-mic a:before {
    content: "\f023"}
.foundicon-cart a:before {
    content: "\f024"}
.foundicon-address-book a:before {
    content: "\f025"}
.foundicon-compass a:before {
    content: "\f026"}
.foundicon-flag a:before {
    content: "\f027"}
.foundicon-location a:before {
    content: "\f028"}
.foundicon-clock a:before {
    content: "\f029"}
.foundicon-folder a:before {
    content: "\f02a"}
.foundicon-inbox a:before {
    content: "\f02b"}
.foundicon-website a:before {
    content: "\f02c"}
.foundicon-smiley a:before {
    content: "\f02d"}
.foundicon-search a:before {
    content: "\f02e"}
.foundicon-thumb-up a:before {
    content: "\f000"}
.foundicon-thumb-down a:before {
    content: "\f001"}
.foundicon-rss a:before {
    content: "\f002"}
.foundicon-facebook a:before {
    content: "\f003"}
.foundicon-twitter a:before {
    content: "\f004"}
.foundicon-pinterest a:before {
    content: "\f005"}
.foundicon-github a:before {
    content: "\f006"}
.foundicon-path a:before {
    content: "\f007"}
.foundicon-linkedin a:before {
    content: "\f008"}
.foundicon-dribbble a:before {
    content: "\f009"}
.foundicon-stumble-upon a:before {
    content: "\f00a"}
.foundicon-behance a:before {
    content: "\f00b"}
.foundicon-reddit a:before {
    content: "\f00c"}
.foundicon-google-plus a:before {
    content: "\f00d"}
.foundicon-youtube a:before {
    content: "\f00e"}
.foundicon-vimeo a:before {
    content: "\f00f"}
.foundicon-flickr a:before {
    content: "\f010"}
.foundicon-slideshare a:before {
    content: "\f011"}
.foundicon-picassa a:before {
    content: "\f012"}
.foundicon-skype a:before {
    content: "\f013"}
.foundicon-steam a:before {
    content: "\f014"}
.foundicon-instagram a:before {
    content: "\f015"}
.foundicon-foursquare a:before {
    content: "\f016"}
.foundicon-delicious a:before {
    content: "\f017"}
.foundicon-chat a:before {
    content: "\f018"}
.foundicon-torso a:before {
    content: "\f019"}
.foundicon-tumblr a:before {
    content: "\f01a"}
.foundicon-video-chat a:before {
    content: "\f01b"}
.foundicon-digg a:before {
    content: "\f01c"}
.foundicon-wordpress a:before {
    content: "\f01d"}
.foundicon-wheelchair a:before {
    content: "\f000"}
.foundicon-speaker a:before {
    content: "\f001"}
.foundicon-fontsize a:before {
    content: "\f002"}
.foundicon-eject a:before {
    content: "\f003"}
.foundicon-view-mode a:before {
    content: "\f004"}
.foundicon-eyeball a:before {
    content: "\f005"}
.foundicon-asl a:before {
    content: "\f006"}
.foundicon-person a:before {
    content: "\f007"}
.foundicon-question a:before {
    content: "\f008"}
.foundicon-adult a:before {
    content: "\f009"}
.foundicon-child a:before {
    content: "\f00a"}
.foundicon-glasses a:before {
    content: "\f00b"}
.foundicon-cc a:before {
    content: "\f00c"}
.foundicon-blind a:before {
    content: "\f00d"}
.foundicon-braille a:before {
    content: "\f00e"}
.foundicon-iphone-home a:before {
    content: "\f00f"}
.foundicon-w3c a:before {
    content: "\f010"}
.foundicon-css a:before {
    content: "\f011"}
.foundicon-key a:before {
    content: "\f012"}
.foundicon-hearing-impaired a:before {
    content: "\f013"}
.foundicon-male a:before {
    content: "\f014"}
.foundicon-female a:before {
    content: "\f015"}
.foundicon-network a:before {
    content: "\f016"}
.foundicon-guidedog a:before {
    content: "\f017"}
.foundicon-universal-access a:before {
    content: "\f018"}
.foundicon-elevator a:before {
    content: "\f019"}

/* General styles */

html, body {
    background: #333333!important;/*grey*/
    height: 100%!important;/*set context for enlarging the child #container*/
    margin: 0!important;
}

/* set overall container to suit only small device view */
#container {
max-width: 480px!important;
min-width: 320px!important;
margin: 0 auto!important;
background: #FFF!important;
min-height: 100%!important;/*of the parent html, body*/
position: relative!important;/*set context for the fixed child position */
padding-top: 42px;
}

.home #container {
padding-top: 42px;
}

/* target the header nav */
#container > div:nth-child(1) {
position: fixed;
top:-2px;
/*left: 0; deliberately removed as it was positioning incorrectly to a grandparent */
width: 100%!important;/* of the parent*/
z-index: 1000000!important
}


/* set overall container to suit only small device view */
.home #container {
    background: #25a9e0!important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1YTllMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZWRlZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
    background: -moz-linear-gradient(top,  #25a9e0 0%, #aedee4 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25a9e0), color-stop(100%,#aedee4))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #25a9e0 0%,#aedee4 100%)!important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #25a9e0 0%,#aedee4 100%)!important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #25a9e0 0%,#aedee4 100%)!important; /* IE10+ */
    background: linear-gradient(to bottom,  #25a9e0 0%,#aedee4 100%)!important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25a9e0', endColorstr='#aedee4',GradientType=0 )!important; /* IE6-8 */
}

#primary,
#content,
.row.twelve.columns {
    max-width: 480px!important;
    min-width: 320px;
}

#primary,
#content {
}

.home #primary {
    background: transparent url(images/SkillBot-home-page-1x.png) 10px 10px no-repeat;
    background-size: 220px 300px;
}

.home #content {
    min-height: 360px;/* height of the accumulated icons */
    padding-top: 20px;
    background: transparent url(images/blink-5-02-02-02.gif) 73px 158px no-repeat;
}

.row,
.twelve.columns {
    padding: 0!important;
}

.row {
    width: auto;
    max-width: 480px;
    min-width: 320px;
}
.row .row {
    width: auto;
    max-width: 480px;
    min-width: 0;
    margin: 0 0;
}

#content.row {
    padding-left: 20px!important;
    padding-right: 20px!important;
}

/* We need the font size to match the rest of the text */
#content ul:not(.accordion):not(.breadcrumbs) > li {
    font-size: 1.3em;
}

/* Redesign top menu */

#menu-top-menu {
    background: #EDEDED;
    max-width: 480px;
    margin-left: 0;
    margin-top: 0;
    border-bottom: 1px solid #333!important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.home #menu-top-menu {
    border-bottom: 0 none;
}

#menu-top-menu:first-child {
    padding-left: 0px;
}

/* only used for icon menu items
#menu-top-menu li {
        margin: 0;
        padding: 0;
        min-width: 12%;
}

*/

menu-top-menu li.active {
    border-color: red!important;
}

#menu-top-menu li a {
    color: #000;
    line-height: 2em;
    padding-top: .5em;
    margin: 0!important;
    font-size: 1.2em;
    height: 44px;
    overflow: hidden;
    text-align: center!important;
    width: 100%;
}

#menu-top-menu li a:hover {
    color: #FFFFFF!important;
    background: #333;
    border-bottom: 3px solid #000;
}

#menu-top-menu li.active a {
    font-weight: normal!important;
    border-bottom: 3px solid red;
    background: #333;
    color: #FFFFFF!important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal; 
    color: #000!important;
}

h4.section_header {
    background: transparent;
    border-top: 0 none;
    color: #000!important;
    font-weight: bold;
    line-height: 1.2em!important;
    padding-top: 26px;
letter-spacing: 0;
min-height: 90px;
text-indent: -7px;/* reduce space between first word and icon, couples with margin right on i.fa*/
}

p.section_header_content {
    border-top-color: #EEE;
    border-bottom: 0 none;
    font-size: 1.2em;
}

p, ul, li {
    text-align: left!important;
}

p {
    font-size: 1.3em;
    font-family: 'Open Sans', sans-serif!important;
}

p span,
li span,
li,
table td span {
    font-family: 'Open Sans', sans-serif!important;
}

table td span {
    line-height: 0em!important;
}

table.tablesmalltext td span {
	font-size: xx-small!important;/* since the code has medium written into it*/
}


/* target the first paragraphs prior to the accordion uls subsequently in the html */
#content > div > p {
    padding-left: 16px;
    padding-right: 16px;
}

header.required-header {
    padding: 0;
    height: 40px;
}
/*remove header, consider removing using a function */
.home .entry-header {display: none!important;}

.section_header {
    padding: 20px; 
    margin: 0px;
}

.section_header_content {
    padding: 20px; 
    margin: 0px; 
    background-color: #ffffff; 
    border-top: 1px solid #444; 
    border-bottom: 1px solid #444;
}

.home_section {
    width: 100%;
    background: transparent;
    color: #000;
}

.section_link {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px 0px;
    border: 0 none!important;
    color: red;
}


h2.category.section_link {
    xxxborder: 1px dotted red!important;
    background: transparent url(images/icon-test-42x42.gif) 10px 10px no-repeat;
    text-align: left;
    padding-left: 60px;
    margin: 0!important;
    /* 	text-indent: -9999em; */
    width: 60px;
    height: 50px;
    float: right;
    margin-right: 20px!important;
}

.row.twelve.column.home_section {padding: 0!important;}

.row.twelve.column.home_section a {margin: 0!important;}



/* centre aligned
.section_icon {
        margin: 20px auto 0 auto;
        width: 100%;
}

/* left aligned override */
.section_title {
    margin-bottom: 20px;
}

/* left aligned override */
.section_icon {
    float: left;
    margin: 15px 0 0 15px;
    width: 96px;
    position: absolute;
}


#access {margin-top:-20px!important;}

/*remove footer, consider removing using functions.php*/
#footer {display: none!important;}

/* Normal Buttons ---------------------- */
.button { 
    background: transparent; 
    border: 0 none!important;
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
    -ms-box-shadow: none; 
    -o-box-shadow: none; 
    box-shadow: none; 
    color: red; 
    cursor: pointer; 
    display: inline-block; 
    font-family: inherit; 
    font-size: 14px; 
    font-weight: bold; 
    line-height: 1; 
    margin: 0; 
    padding: 10px 20px 11px; 
    position: relative; 
    text-align: center; 
    text-decoration: none; 
    -webkit-transition: background-color 0.15s ease-in-out; 
    -moz-transition: background-color 0.15s ease-in-out; 
    -o-transition: background-color 0.15s ease-in-out; 
    transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */ 
    margin: 0!important;
}

.button:hover, .button:focus { 
    color: blue; 
    background-color: transparent; 
}

.button:active { 
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
    -ms-box-shadow: none; 
    box-shadow: none; 
}

.button.large { font-size: 17px; padding: 15px 30px 16px; }
.button.medium { font-size: 14px; }
.button.small { font-size: 11px; padding: 7px 14px 8px; }
.button.tiny { font-size: 10px; padding: 5px 10px 6px; }
.button.expand { width: 100%; text-align: center; }
.button.primary { background-color: #2ba6cb; border: 1px solid #1e728c; }
.button.primary:hover, .button.primary:focus { background-color: #2284a1; }
.button.success { background-color: #5da423; border: 1px solid #396516; }
.button.success:hover, .button.success:focus { background-color: #457a1a; }
.button.alert { background-color: #c60f13; border: 1px solid #7f0a0c; }
.button.alert:hover, .button.alert:focus { background-color: #970b0e; }
.button.secondary { background-color: #e9e9e9; color: #1d1d1d; border: 1px solid #c3c3c3; }
.button.secondary:hover, .button.secondary:focus { background-color: #d0d0d0; }
.button.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.button.round { -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px; }
.button.full-width { width: 100%; text-align: center; padding-left: 0px !important; padding-right: 0px !important; }
.button.left-align { text-align: left; text-indent: 12px; }
.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; background: #2ba6cb; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.button.disabled:hover, .button[disabled]:hover { background: #2ba6cb; }
.button.disabled.success, .button[disabled].success { background-color: #5da423; }
.button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus { background-color: #5da423; outline: none; }
.button.disabled.alert, .button[disabled].alert { background-color: #c60f13; }
.button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus { background-color: #c60f13; outline: none; }
.button.disabled.secondary, .button[disabled].secondary { background-color: #e9e9e9; }
.button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus { background-color: #e9e9e9; outline: none; }


/* Darryl added extra button code */
.button.section_link {
    font-size: 1.5em;
    xxxborder: 1px dotted red;
}

/* Center Buttons override ---------------------- */
.button.section_link { 
    display: inline-block; 
    line-height: 1; 
    margin: 0; 
    padding: 30px 20px 11px 120px; 
    text-align: left; 
    margin: 0!important;
}

/* design of accordion plugin elements */

ul.accordion li {
    position: relative; /*set context for star rating symbol*/
}

ul.accordion .content {
    padding-top: 0;
    margin-top: 0;
}

ul.accordion ul.accordion  {
    margin: 0;
}

ul.accordion li.active {
    border-color: "sky blue";
}

ul.accordion li div.title h5 {
    font-weight: bold;
    font-size: 1.4em!important;
}

.category_icon,
.jobs {
	display: block;
	color: #FFF!important;
	width: 42px;
	height: 42px;
	background: #333;
	margin-bottom: 10px;
	line-height: 42px;
	text-align: center;
	float: right;
	margin-right: 20px;
	font-size: 1.5em;
	-webkit-border-radius: 21px; 
	-moz-border-radius: 21px; 
	-ms-border-radius: 21px; 
	-o-border-radius: 21px; 
	border-radius: 21px;
}

.app_store_icons {
    margin-left: 30px;
    margin-bottom: 15px;
}

.app_store_icons img {
    /*margin: 20px 20px;*/
    height: 40px;
}

.app_store_icons .android {
    right: 10px;
}

/* add the background image, rather than using font awesome */
.jobs {
	background: #333 url("images/icon-jobs-1x.png") 0 0 no-repeat;
	display: inline-block!important;
	float: left!important;
	background-size: 42px 42px;
}

@media (-webkit-device-pixel-ratio: 1.5) {
    .jobs {
        background-image: url("images/icon-jobs-1_5x.png");
    }
    
    .home #primary {
        background-image: url("images/SkillBot-home-page-1_5x.png");
    }
    
    .skillbot-accommodation {
        content: url("images/skillbot-accommodation-2x.png");
    }
    
    .skillbot-general {
        content: url("images/skillbot-general-2x.png");
    }
    
    .skillbot-health {
        content: url("images/skillbot-health-2x.png");
    }
    
    .skillbot-jobs {
        content: url("images/skillbot-jobs-2x.png");
    }
    
    .skillbot-money {
        content: url("images/skillbot-money-2x.png");
    }
    
    .skillbot-relationships {
        content: url("images/skillbot-relationships-2x.png");
    }
    
    .twopi-software-logo {
        content: url("images/2pi-logo-2x.png");
    }
    
    .auswide-projects-logo {
        content: url("images/Auswide-Projects-Logo-2x.png");
    }
    
    .holding-logo {
        content: url("images/holding-logo-2x.png");
    }
    .itchybrain-logo {
        content: url("images/itchybrain-logo-2x.gif");
    }
}
@media (-webkit-device-pixel-ratio: 2) {
    .jobs {
        background-image: url("images/icon-jobs-2x.png");
    }
    
    .home #primary {
        background-image: url("images/SkillBot-home-page-2x.png");
    }
    
    .skillbot-accommodation {
        content: url("images/skillbot-accommodation-2x.png");
    }
    
    .skillbot-general {
        content: url("images/skillbot-general-2x.png");
    }
    
    .skillbot-health {
        content: url("images/skillbot-health-2x.png");
    }
    
    .skillbot-jobs {
        content: url("images/skillbot-jobs-2x.png");
    }
    
    .skillbot-money {
        content: url("images/skillbot-money-2x.png");
    }
    
    .skillbot-relationships {
        content: url("images/skillbot-relationships-2x.png");
    }
    
    .twopi-software-logo {
        content: url("images/2pi-logo-2x.png");
    }
    
    .auswide-projects-logo {
        content: url("images/Auswide-Projects-Logo-2x.png");
    }
    
    .holding-logo {
        content: url("images/holding-logo-2x.png");
    }
    .itchybrain-logo {
        content: url("images/itchybrain-logo-2x.gif");
    }
}
@media (-webkit-device-pixel-ratio: 3) {
    .jobs {
        background-image: url("images/icon-jobs-3x.png");
    }
    
    .home #primary {
        background-image: url("images/SkillBot-home-page-3x.png");
    }
    
    .skillbot-accommodation {
        content: url("images/skillbot-accommodation-4x.png");
    }
    
    .skillbot-general {
        content: url("images/skillbot-general-4x.png");
    }
    
    .skillbot-health {
        content: url("images/skillbot-health-4x.png");
    }
    
    .skillbot-jobs {
        content: url("images/skillbot-jobs-4x.png");
    }
    
    .skillbot-money {
        content: url("images/skillbot-money-4x.png");
    }
    
    .skillbot-relationships {
        content: url("images/skillbot-relationships-4x.png");
    }
    
    .twopi-software-logo {
        content: url("images/2pi-logo-4x.png");
    }
    
    .auswide-projects-logo {
        content: url("images/Auswide-Projects-Logo-4x.png");
    }
    
    .holding-logo {
        content: url("images/holding-logo-4x.png");
    }
    .itchybrain-logo {
        content: url("images/itchybrain-logo-4x.gif");
    }
}
@media (-webkit-device-pixel-ratio: 4) {
    .jobs {
        background-image: url("images/icon-jobs-4x.png");
    }
    
    .home #primary {
        background-image: url("images/SkillBot-home-page-4x.png");
    }
    
    .skillbot-accommodation {
        content: url("images/skillbot-accommodation-4x.png");
    }
    
    .skillbot-general {
        content: url("images/skillbot-general-4x.png");
    }
    
    .skillbot-health {
        content: url("images/skillbot-health-4x.png");
    }
    
    .skillbot-jobs {
        content: url("images/skillbot-jobs-4x.png");
    }
    
    .skillbot-money {
        content: url("images/skillbot-money-4x.png");
    }
    
    .skillbot-relationships {
        content: url("images/skillbot-relationships-4x.png");
    }
    
    .twopi-software-logo {
        content: url("images/2pi-logo-4x.png");
    }
    
    .auswide-projects-logo {
        content: url("images/Auswide-Projects-Logo-4x.png");
    }
    
    .holding-logo {
        content: url("images/holding-logo-4x.png");
    }
    .itchybrain-logo {
        content: url("images/itchybrain-logo-4x.gif");
    }
}

/* move the homepage JOBS icon back into place */
.home .jobs {
	margin-right: 0;
}

/* rearrange icons on the SkillBotting page */
body.page-id-43 .category_icon,
body.page-id-43 .jobs {
	display: inline-block;
	float: left;
}

body.page-id-43 h4 {
	margin: 20px 20px 20px 0px!important;
	width: auto!important;
}

body.page-id-43 a.fa {
	font-size: 23px;/*same size font as set in foundation min */
	margin-top: -6px;
	margin-bottom: 0!important;
	line-height: 42px;
	padding: 1px 0 0 2px!important;
}





ul.breadcrumbs li a {
    text-transform: none !important;
    font-size: 1em;
}

table,
table th,
table td {
    font-size: 2em!important;
}



.tabs dd.active, .tabs li.active {
    border-top: 3px solid #770000;
}

.tabs dd.active a, .tabs li.active a {
    cursor: default;
    color: #3c3c3c;
    background: #fff;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    font-weight: bold;
}


span.backToTop {
    display: inline-block;
    margin-top: 20px;
}

h3.topic_title {
    margin-left: 10px;
    padding-left: 40px;
    font-size: 1.4em;
    text-indent: -17px;
}

h3.topic_title i {
    margin-right: 10px;
}

ul.nav-bar {
    border-bottom: 1px solid #333;
}

#site-title, #site-description {
    display: none;
    position: absolute !important;
    float: right;   
}

.required-header #searchform {
    margin-top: 4px;
    margin-right: 4px;
    position: inherit !important;
    float: right;   
}

#searchform fieldset {
    border: none !important;
    padding: 0px !important;
    margin: 0px !important;
}

div.sub-sub span {
    font-size: 1em;
}

/* indent lists */
ul {margin-left: 34px;}
/* set list font size, after breadcrumbs in the source */
#content + ul.breadcrumbs + ul li {font-size: 1.3em!important;}
/* override accordion list font size */
ul.accordion li {font-size: 1.3em!important;}
/* prevent compund scaling in nested lists */


/* prevent flyouts pushing the parentshape down */
.has-flyout:hover ul.flyout {
display: block;
background: red!important;
position: absolute;
}


h4.section_header i.fa {
	display: inline-block!important;
	float: left!important;
	color: #FFF!important;
	width: 42px;
	height: 42px;
	background: #333;
	margin: -6px 10px 0 -6px;
	line-height: 42px;
	text-align: center;
	font-size: 1em;
	-webkit-border-radius: 21px; 
	-moz-border-radius: 21px; 
	-ms-border-radius: 21px; 
	-o-border-radius: 21px; 
	border-radius: 21px;
	text-indent: 0px;/*revert the negative text indent on h4 parent*/
}

/* COLOURS PER CATEGORY */

/* Accommodation */

.category-accommodation h4,
.category-accommodation i.fa {
	color: #D36D24!important;
	border-color: #D36D24;
}

.category-accommodation ul.accordion li.active {
	border-color: #D36D24;
}

.category-accommodation h4.section_header i.fa,
.category_icon.fa.fa-home {
	background: #D36D24;
}

.category-accommodation p.section_header_content {
    border-top-color: #D36D24;
}


/* Money Matters */

.category-money-matters h4,
.category-money-matters i.fa {
	color: #6E9038!important;
	border-color: #6E9038;
}

.category-money-matters ul.accordion li.active {
	border-color: #6E9038;
}

.category-money-matters h4.section_header i.fa,
.category_icon.fa.fa-dollar {
	background: #6E9038;
}

.category-money-matters p.section_header_content {
    border-top-color: #6E9038;
}


/* Health and Wellbeing */

.category-health-and-wellbeing h4,
.category-health-and-wellbeing i.fa {
	color: #CC372D!important;
	border-color: #CC372D;
}

.category-health-and-wellbeing ul.accordion li.active {
	border-color: #CC372D;
}

.category-health-and-wellbeing h4.section_header i.fa,
.category_icon.fa.fa-plus {
	background: #CC372D;
	padding-top: 1px;
}

.category-health-and-wellbeing p.section_header_content {
    border-top-color: #CC372D;
}


/* Relationships */

.category-relationships h4,
.category-relationships i.fa {
	color: #704F7C!important;
	border-color: #704F7C;
}

.category-relationships ul.accordion li.active {
	border-color: #704F7C;
}

.category-relationships h4.section_header i.fa,
.category_icon.fa.fa-heart {
	background: #704F7C;
	padding-top: 1px;
}

.category-relationships p.section_header_content {
    border-top-color: #704F7C;
}

/* General */

.category-general h4,
.category-general i.fa {
	color: #3A8580!important;
	border-color: #3A8580;
}

.category-general ul.accordion li.active {
	border-color: #3A8580;
}

.category-general h4.section_header i.fa,
.category_icon.fa.fa-info {
	background: #3A8580;
}

.category-general  p.section_header_content {
    border-top-color: #3A8580;
}


/* Jobs */

.category-employment-job-search h4,
.category-employment-job-search i.fa {
	color: #595A7F!important;
	border-color: #595A7F;
}

.category-employment-job-search ul.accordion li.active {
	border-color: #595A7F;
}

.category-employment-job-search .jobs,
.category_icon.jobs {
	background-color: #595A7F;
}

.category-employment-job-search p.section_header_content {
    border-top-color: #595A7F;
}

p.section_header_content {
    display: none;
}

/*
body.postid-17 #content > div:nth-child(1) {
	    background: transparent url(images/skillbot-accommodation.jpg) top right no-repeat;
}

*/

#skillbot-image {
	float: right;
	margin: 15px 12px 0 10px;	
}

.container {
    overflow: hidden;
}

#content > div > ul > li, ul.accordion > li.active .content ul:not(.accordion) li {
    list-style-type: circle;
}

.entry-content .accordion {
    margin-left: 0px;
}

@media only screen and (max-width: 767px) {
    .nav-bar>li {
        display: inline-block;
    }
}


/* Larger than Tablet Portrait */
@media only screen and (min-width: 769px) {

    .hide-on-desktops {
        display: none!important;
    }
}


@media only screen and (min-width: 321px) {

    /* centre aligned landscape view */
    .section_title {
        margin-top: 10px;
        margin-bottom: 35px;
    }
}

/* Small mobile portrait */
@media only screen and (max-width: 320px) {

    a#call {
        font-size: 1em;
        margin-left: 10px;
        margin-right: 20px;
    }

    span.backToTop {
        margin-top: 40px;
    }
    
    body.page-id-43 a.fa {
	padding: 1px 0 0 1px!important;/*decrease the padding*/
	}


}
